class Object0	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {0,-4.19617e-005,0.873989}; dir = -89.2595;};
class Object1	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {7.0061,-0.089613,0.873989}; dir = -89.2595;};
class Object2	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {14.0144,-0.180185,0.873989}; dir = -89.2595;};
class Object3	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {13.6577,-28.2242,0.873989}; dir = -269.26;};
class Object4	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-0.356689,-28.0441,0.873989}; dir = -269.26;};
class Object5	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-14.3677,-27.8576,0.873989}; dir = -269.26;};
class Object6	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-21.3738,-27.768,0.873989}; dir = -269.26;};
class Object7	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-28.3821,-27.6775,0.873989}; dir = -269.26;};
class Object8	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {-35.3894,-27.5869,0.873989}; dir = -89.2595;};
class Object9	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-35.3074,-20.5756,0.873989}; dir = -179.259;};
class Object10	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-35.2178,-13.5692,0.873989}; dir = -179.259;};
class Object11	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-35.1272,-6.56091,0.873989}; dir = -179.259;};
class Object12	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {-35.0369,0.447884,0.873989}; dir = -359.26;};
class Object13	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-28.0251,0.365566,0.873989}; dir = -89.2595;};
class Object14	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-21.0188,0.275995,0.873989}; dir = -89.2595;};
class Object15	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-14.0107,0.185423,0.873989}; dir = -89.2595;};
class Object16	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-7.08325,-6.91748,0.873989}; dir = -359.26;};
class Object17	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {-7.26343,-20.9321,0.873989}; dir = -359.26;};
class Object18	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-7.00195,0.0953312,0.873989}; dir = -89.2596;};
class Object19	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-7.36035,-27.9472,0.873989}; dir = -269.26;};
class Object20	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {28.0313,-0.362312,0.873989}; dir = -89.2596;};
class Object21	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {35.0376,-0.451883,0.873989}; dir = -89.2596;};
class Object22	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {42.0457,-0.542456,0.873989}; dir = -89.2596;};
class Object23	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {49.0532,-0.633018,0.873989}; dir = -269.26;};
class Object24	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {48.9712,-7.64485,0.873989}; dir = -359.26;};
class Object25	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {48.8816,-14.6512,0.873989}; dir = -359.26;};
class Object26	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {48.791,-21.6595,0.873989}; dir = -359.26;};
class Object27	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {48.7007,-28.6678,0.873989}; dir = -179.259;};
class Object28	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {41.6885,-28.5855,0.873989}; dir = -269.26;};
class Object29	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {34.6824,-28.4959,0.873989}; dir = -269.26;};
class Object30	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {27.6741,-28.4054,0.873989}; dir = -269.26;};
class Object31	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {20.7468,-21.3029,0.873989}; dir = -179.259;};
class Object32	{side = 8; vehicle = "3as_Metal_Trench_Short_Mud"; rank = ""; position[] = {20.9268,-7.28827,0.873989}; dir = -179.259;};
class Object33	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {20.6653,-28.3157,0.873989}; dir = -269.26;};
class Object34	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {21.0239,-0.273218,0.873989}; dir = -89.2595;};
class Object35	{side = 8; vehicle = "3AS_Tent_Green"; rank = ""; position[] = {-22.0132,-13.6866,0}; dir = -359.26;};
class Object36	{side = 8; vehicle = "Land_MedicalTent_01_wdl_generic_open_F"; rank = ""; position[] = {34.9697,-14.4826,0}; dir = -359.26;};
class Object37	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-30.3193,-4.89961,0}; dir = 0.740417;};
class Object38	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-30.563,-22.2133,0}; dir = -179.26;};
class Object39	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-12.5774,-5.31985,0}; dir = -314.26;};
class Object40	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {25.9805,-23.575,0}; dir = -89.2596;};
class Object41	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {43.9731,-23.2997,0}; dir = -179.26;};
class Object42	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {43.5076,-5.29798,0}; dir = -269.26;};
class Object43	{side = 8; vehicle = "3as_small_crate_stack_1_prop"; rank = ""; position[] = {29.2417,-8.28504,0}; dir = -269.26;};
class Object44	{side = 8; vehicle = "3as_small_crate_stack_2_prop"; rank = ""; position[] = {-13.9016,-21.6624,0}; dir = -179.26;};
class Object45	{side = 8; vehicle = "3as_large_crate_stack_3_prop"; rank = ""; position[] = {6.38916,-13.8305,0}; dir = -179.26;};
class Object46	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-1.6709,-22.3919,0}; dir = -134.26;};
class Object47	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-1.66113,-4.7826,0}; dir = -89.2596;};
class Object48	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {15.5867,-5.12174,0}; dir = -269.26;};
class Object49	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {15.8162,-22.8674,0}; dir = -179.26;};
class Object50	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-25.801,-4.93701,0}; dir = 0.740417;};
class Object51	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-26.002,-22.2718,0}; dir = -179.26;};
class Object52	{side = 8; vehicle = "3as_Small_Box_3_prop"; rank = ""; position[] = {26.0266,-21.2964,0.0205979}; dir = -359.26;};
class Object53	{side = 8; vehicle = "3as_large_crate_prop"; rank = ""; position[] = {23.968,-16.7842,0}; dir = -359.26;};
class Object54	{side = 8; vehicle = "3as_Small_Box_7_prop"; rank = ""; position[] = {41.3828,-23.2076,0}; dir = -359.26;};
class Object55	{side = 8; vehicle = "3as_large_crate_prop"; rank = ""; position[] = {43.2964,-8.10969,0}; dir = -359.26;};
class Object56	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {6.70825,-22.2779,0}; dir = -179.259;};